﻿/*------------------------------------------------------------
■デフォルト
-------------------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,p,address,ul,ol,li,dl,dt,dd,table,caption,th,td,img{
border:0;
font-style:normal;
font-weight:400;
font-size:100%;
text-align:left;
list-style-type:none;
margin:0;
padding:0
}
textarea {font-size:100%}
img{vertical-align:bottom}
hr{display:none}

/*------------------------------------------------------------
■ベースの設定
-------------------------------------------------------------*/
html{height:100%}
body{
height:100%;
line-height:150%;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#525252;
background:repeat-x #f6f6f6
}
a{color:#4682b4; text-decoration:none}
a:hover{color:#a0d8ef}
a:active,a:focus{outline:0}
.clear{clear:both}
blockquote{
	background:#efefef none repeat scroll 0% 50%;
	border-left:5px solid #cfcfcf;
	margin:15px 30px 15pt 10px;
	padding:5px 10px 5px 20px
}

/*------------------------------------------------------------
■コンテンツ
-------------------------------------------------------------*/
#container{
	width:880px;
	margin:0 auto;
	background:url(bg.png) repeat-y center top;
}
#wrapper{
	width:860px;
	border:2px solid #eee;
	color:#333;
	margin:0 auto;
	background:#fff;
}

/* ヘッダー */
#header{
	display:block;
	width:100%;
}
#header a:hover{background-color:transparent;}	/*背景色の設定*/

#header div#description{
	position:absolute;
	top:110px;
	color:#666;
	font-size:.9em;
	margin:0 0 0 30px;
}
#top{
	height:30px;
	background:#4169e1;
	color:#fff;
}
#top .t-head{
	float:left;
	line-height:30px;
	font-size:12px;
	margin:0 0 0 20px;
}
#top .submenu{
	margin-right:10px;
	padding-top:6px;
	text-align:right;
	font-size:.8em;
}
#top .submenu a{color:#fff;}
#top .submenu a:hover{text-decoration:underline;}

/* ナビゲーションメニュー */
#nav{
	width:860px;
	height:40px;
	background:url("nav-white.jpg") no-repeat;
}
#nav ul{
	width:850px;
	margin:0 10px;
	padding:0;
	height:40px;
}
#nav li{
	float:left;
	list-style:none;
	padding:0;
	width:140px;
	text-align:center;
}
#nav a{
	color:#555;
	font-size:.9em;
	font-weight:700;
	display:block;
	width:140px;
	line-height:40px;
	background:url("nav980white.jpg") no-repeat;
}
#nav a:hover{margin:0; background-position:0 -40px;}


/* コンテンツ */
#contents{
	float:left;
	width:820px;
	margin:0 20px 20px;
	background:#fff;
	font-size:1em;
	text-align:left;
}
.contents_title{
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:8px solid #2ca9e1;
	color:#000;
	font:bold 1.3em arial, sans-serif;
	text-align:left;
	margin:25px 0 10px;
	padding:8px 15px;
	background:#f1f1f1;
}
.contents_title a{
	color:#000;
	text-decoration:none;
}
.contents_title a:hover{color:#999; background:none;}
#contents .contents_body{margin:15px 0;}
#contents .fc2_footer{margin:15px 25px;}
#contents h3{
	border-top:1px solid #dbd9da;
	border-bottom:1px solid #dbd9da;
	color:#494949;
	font:bold 1.3em arial, sans-serif;
	text-align:left;
	margin:60px 25px 20px 0;
	padding:10px;
}
#contents h4{
	border-left:5px solid #6c6c6c;
	color:#6c6c6c;
	font:bold 1em arial, sans-serif;
	text-align:left;
	margin:25px 25px 20px 0;
	padding:5px 10px;
}
#contents img.middle{vertical-align:middle;}
.contents_body ol{list-style-type:none;}
.contents_body li .list{
	list-style-type:none;
	padding-left:15px;
	display:block;
	margin:1px 0;
	background:url(contents-list.png) no-repeat 0 4px;
}


/* フッター */
#footer{
	clear:both;
	width:100%;			/*横幅の設定*/
	height:65px;			/*縦幅の設定*/
	margin:0 auto;		/*マージン（上部の余白）の設定*/
	padding:20px 0 0;	/*ペディングの設定*/
	background: #ededed;	/*背景色*/
	font-size:.8em;		/*フォントサイズの設定*/
}
#footer p{text-align:center;}


/*------------------------------------------------------------
■各種Classタグ一覧
------------------------------------------------------------*/
/*************************************************************
【ボタンの設定】
*************************************************************/
a.button {
	background:#82ae46;		/*背景色*/
	padding:3px 10px;		/*ペディングの設定*/
	text-decoration:none;	/*テキスト装飾*/
	color:#FFFFFF;			/*文字色の設定*/
	font-weight:bold;		/*フォント太さの設定*/
	font-size:10px;			/*フォントサイズの設定*/
	position:relative;		/*配置方式の指定*/
}
a.button:hover {
	background:#b8d200;		/*背景色*/
	text-decoration:none;	/*テキスト装飾*/
}
a.button2 {
	background:#2ca9e1;		/*背景色*/
	padding:5px 10px;		/*ペディングの設定*/
	text-decoration:none;	/*テキスト装飾*/
	color:#FFFFFF;			/*文字色の設定*/
	font-weight:bold;		/*フォント太さの設定*/
	font-size:12px;			/*フォントサイズの設定*/
	position:relative;		/*配置方式の指定*/
}
a.button2:hover {
	background:#a0d8ef;		/*背景色*/
	text-decoration:none;	/*テキスト装飾*/
}
.link {
	background:#e95295;			/*背景色*/
	margin: 0px 3px 0px 0px;	/*マージンの設定*/
	height:16px;				/*縦幅の設定*/
	width:140px;				/*横幅の設定*/
	padding:1px 6px;			/*ペディングの設定*/
	text-decoration:none;		/*テキスト装飾*/
	color:#FFFFFF;				/*文字色の設定*/
	font-weight:bold;			/*フォント太さの設定*/
	font-size:12px;				/*フォントサイズの設定*/
	position:relative;			/*配置方式の指定*/
	left:0;top:0;
}

/*************************************************************
【marginの設定】
*************************************************************/
.m0	{ margin: 0 ; }					/*margin-0px(周りのブロックから0px)をhtml上で指定するタグがm0*/
.m0-t	{ margin-top: 0 ; }			/*margin-top0px(周りのブロックから上0px)をhtml上で指定するタグがmt_0*/
.m0-r	{ margin-right: 0 ; }		/*margin-right0px(周りのブロックから右0px)をhtml上で指定するタグがmr_0*/
.m0-b	{ margin-bottom: 0 ; }		/*margin-bottom0px(周りのブロックから下0px)をhtml上で指定するタグがmb_0*/
.m0-l	{ margin-left: 0 ; }		/*margin-left0px(周りのブロックから左0px)をhtml上で指定するタグがml_0*/

.m5	{ margin: 5px ; }
.m5-t	{ margin-top: 5px ; }
.m5-r	{ margin-right: 5px ; }
.m5-b	{ margin-bottom: 5px ; }
.m5-l	{ margin-left: 5px ; }

.m10	{ margin: 10px ; }
.m10-t	{ margin-top: 10px ; }
.m10-r	{ margin-right: 10px ; }
.m10-b	{ margin-bottom: 10px ; }
.m10-l	{ margin-left: 10px ; }

.m15	{ margin: 15px ; }
.m15-t	{ margin-top: 15px ; }
.m15-r	{ margin-right: 15px ; }
.m15-b	{ margin-bottom: 15px ; }
.m15-l	{ margin-left: 15px ; }

.m20	{ margin: 20px ; }
.m20-t	{ margin-top: 20px ; }
.m20-r	{ margin-right: 20px ; }
.m20-b	{ margin-bottom: 20px ; }
.m20-l	{ margin-left: 20px ; }

.m25	{ margin: 25px ; }
.m25-t	{ margin-top: 25px ; }
.m25-r	{ margin-right: 25px ; }
.m25-b	{ margin-bottom: 25px ; }
.m25-l	{ margin-left: 25px ; }

.m30	{ margin: 30px ; }
.m30-t	{ margin-top: 30px ; }
.m30-r	{ margin-right: 30px ; }
.m30-b	{ margin-bottom: 30px ; }
.m30-l	{ margin-left: 30px ; }

.m35	{ margin: 35px ; }
.m35-t	{ margin-top: 35px ; }
.m35-r	{ margin-right: 35px ; }
.m35-b	{ margin-bottom: 35px ; }
.m35-l	{ margin-left: 35px ; }

.m40	{ margin: 40px ; }
.m40-t	{ margin-top: 40px ; }
.m40-r	{ margin-right: 40px ; }
.m40-b	{ margin-bottom: 40px ; }
.m40-l	{ margin-left: 40px ; }

.m45	{ margin: 45px ; }
.m45-t	{ margin-top: 45px ; }
.m45-r	{ margin-right: 45px ; }
.m45-b	{ margin-bottom: 45px ; }
.m45-l	{ margin-left: 45px ; }

.m50	{ margin: 50px ; }
.m50-t	{ margin-top: 50px ; }
.m50-r	{ margin-right: 50px ; }
.m50-b	{ margin-bottom: 50px ; }
.m50-l	{ margin-left: 50px ; }

.m55	{ margin: 55px ; }
.m55-t	{ margin-top: 55px ; }
.m55-r	{ margin-right: 55px ; }
.m55-b	{ margin-bottom: 55px ; }
.m55-l	{ margin-left: 55px ; }

.m60	{ margin: 60px ; }
.m60-t	{ margin-top: 60px ; }
.m60-r	{ margin-right: 60px ; }
.m60-b	{ margin-bottom: 60px ; }
.m60-l	{ margin-left: 60px ; }

.m65	{ margin: 65px ; }
.m65-t	{ margin-top: 65px ; }
.m65-r	{ margin-right: 65px ; }
.m65-b	{ margin-bottom: 65px ; }
.m65-l	{ margin-left: 65px ; }

.m70	{ margin: 70px ; }
.m70-t	{ margin-top: 70px ; }
.m70-r	{ margin-right: 70px ; }
.m70-b	{ margin-bottom: 70px ; }
.m70-l	{ margin-left: 70px ; }

/**************************************************************
【paddingの設定】
**************************************************************/
.p0	{ padding: 0 ; }				/*padding-0pxをhtml上で指定するタグがm0*/
.p0-t	{ padding-top: 0 ; }		/*padding-top0pxをhtml上で指定するタグがmt_0*/
.p0-r	{ padding-right: 0 ; }		/*padding-right0pxをhtml上で指定するタグがmr_0*/
.p0-b	{ padding-bottom: 0 ; }		/*padding-bottom0pxをhtml上で指定するタグがmb_0*/
.p0-l	{ padding-left: 0 ; }		/*padding-left0pxをhtml上で指定するタグがml_0*/

.p5{ padding: 5px ; }
.p5-t{ padding-top: 5px ; }
.p5-r{ padding-right: 5px ; }
.p5-b{ padding-bottom: 5px ; }
.p5-l{ padding-left: 5px ; }

.p10{ padding: 10px ; }
.p10-t{ padding-top: 10px ; }
.p10-r{ padding-right: 10px ; }
.p10-b{ padding-bottom: 10px ; }
.p10-l{ padding-left: 10px ; }

.p15{ padding: 15px ; }
.p15-t{ padding-top: 15px ; }
.p15-r{ padding-right: 15px ; }
.p15-b{ padding-bottom: 15px ; }
.p15-l{ padding-left: 15px ; }

.p20{ padding: 20px ; }
.p20-t{ padding-top: 20px ; }
.p20-r{ padding-right: 20px ; }
.p20-b{ padding-bottom: 20px ; }
.p20-l{ padding-left: 20px ; }

.p25{ padding: 25px ; }
.p25-t{ padding-top: 25px ; }
.p25-r{ padding-right: 25px ; }
.p25-b{ padding-bottom: 25px ; }
.p25-l{ padding-left: 25px ; }

.p30{ padding: 30px ; }
.p30-t{ padding-top: 30px ; }
.p30-r{ padding-right: 30px ; }
.p30-b{ padding-bottom: 30px ; }
.p30-l{ padding-left: 30px ; }

.p35{ padding: 35px ; }
.p35-t{ padding-top: 35px ; }
.p35-r{ padding-right: 35px ; }
.p35-b{ padding-bottom: 35px ; }
.p35-l{ padding-left: 35px ; }

.p40{ padding: 40px ; }
.p40-t{ padding-top: 40px ; }
.p40-r{ padding-right: 40px ; }
.p40-b{ padding-bottom: 40px ; }
.p40-l{ padding-left: 40px ; }

.p45{ padding: 45px ; }
.p45-t{ padding-top: 45px ; }
.p45-r{ padding-right: 45px ; }
.p45-b{ padding-bottom: 45px ; }
.p45-l{ padding-left: 45px ; }

.p50{ padding: 50px ; }
.p50-t{ padding-top: 50px ; }
.p50-r{ padding-right: 50px ; }
.p50-b{ padding-bottom: 50px ; }
.p50-l{ padding-left: 50px ; }

.p55{ padding: 55px ; }
.p55-t{ padding-top: 55px ; }
.p55-r{ padding-right: 55px ; }
.p55-b{ padding-bottom: 55px ; }
.p55-l{ padding-left: 55px ; }

.p60{ padding: 60px ; }
.p60-t{ padding-top: 60px ; }
.p60-r{ padding-right: 60px ; }
.p60-b{ padding-bottom: 60px ; }
.p60-l{ padding-left: 60px ; }

.p65{ padding: 65px ; }
.p65-t{ padding-top: 65px ; }
.p65-r{ padding-right: 65px ; }
.p65-b{ padding-bottom: 65px ; }
.p65-l{ padding-left: 65px ; }

.p70{ padding: 70px ; }
.p70-t{ padding-top: 70px ; }
.p70-r{ padding-right: 70px ; }
.p70-b{ padding-bottom: 70px ; }
.p70-l{ padding-left: 70px ; }

/**************************************************************
【fontの設定】
**************************************************************/
.normal{ font-weight: normal ; }			/*普通の文字*/
.small{ font-size: 80% ; }					/*小さな文字*/
.big{ font-size: 120% ; }					/*大きな文字*/
.b{ font-weight: bold ; }					/*太文字*/
.underline{ text-decoration: underline ; }	/*文字の下線*/

.text70 { font-size: 70% ; }		/*フォントサイズ70%*/
.text80 { font-size: 80% ; }
.text90 { font-size: 90% ; }
.text100 { font-size:100%; }
.text110 { font-size:110%; }
.text120 { font-size:120%; }
.text130 { font-size:130%; }
.text140 { font-size:140%; }
.text150 { font-size:150%; }

/**************************************************************
【colorの設定】
**************************************************************/
.black{ color: #000 ; }		/*黒色*/
.red{ color: #ff0000 ; }	/*赤色*/
.blue{ color: #0000dd ; }	/*青色*/
.green{ color: #008000 ; }	/*緑色*/
.orange{ color: #ff6600 ; }	/*橙色*/
.pink{ color: #e3297d ; }	/*ピンク*/

/**************************************************************
【文字背景色の設定】
**************************************************************/
.bg-yellow { background-color: #ffff00 ; }	/*黄色の文字背景*/
.bg-blue { background-color: #4ab0f5 ; }		/*青色の文字背景*/
.bg-red { background-color: #fc9b8b ; }		/*赤色の文字背景*/

/****************************************************************
【alignの設定】
*****************************************************************/
.al-c{ text-align: center; }	/*中央寄せ*/
.al-r{ text-align: right; }		/*右寄せ*/
.al-l{ text-align: left; }		/*左寄せ*/
.r-flo{ float : right; margin: 5px; }		/* 右に回り込み */
.l-flo{ float : left; margin: 5px; }		/* 左に回り込み */
.f-clear{ clear : both; }					/* 回り込みの解除 */

/****************************************************************
【画像 不透明度の設定】※初期設定は60%
*****************************************************************/
a img.linkimg{background:none!important}
a:hover img.linkimg{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none!important;
}

